ModifierForModifierGroup

  • Modifier UUID

  • Modifier name

  • Properties: 2
  • Calories count specific to the selected modifier

  • Properties: 1
  • Indicator that shows if this modifier is preselected or not by default in the parent modifier group. This paramater is automatically added to the response by including "pivot" as part of the include query paramater.

  • Price for the given order type expressed in cents (divide by 100 to get decimal representation).

  • Properties: 1
Examples
{
  "id": "685a2edc-da1e-44c7-ba26-98f7804e10d1",
  "name": "Modifier",
  "translations": {
    "name": "Modifier"
  },
  "allergens": [
    {
      "id": "milk",
      "translated_name": "Milk"
    }
  ],
  "is_preselected": false,
  "price_by_order_type": 200,
  "calories": 300,
  "image": {
    "thumbnail_small": null
  }
}